.HeadBg    { background-image: url(layoutpictures/grey.gif) }
BODY   { background-color: #cee9ee }
.SiteTitle  { color: #191970; font-size: 15px; font-family: "Futura Bk BT", "Futura Md BT", sans-serif }
.TabBg {
	BORDER-BOTTOM: #191970; BORDER-LEFT: #191970; BACKGROUND-COLOR: #191970; BORDER-TOP: #191970; BORDER-RIGHT: #191970
}
.OtherTabsBg  { background-color: #b0e0e6; border: none #191970 }
.SelectedTab {
	FONT-FAMILY: Verdana, sans-serif; COLOR: #e6e6fa; FONT-SIZE: 12px; FONT-WEIGHT: lighter
}
.OtherTabs {
	FONT-FAMILY: Verdana, sans-serif; COLOR: #191970; FONT-SIZE: 12px; FONT-WEIGHT: lighter; TEXT-DECORATION: none
}
A.OtherTabs:link {
	COLOR: #191970; TEXT-DECORATION: none
}
A.OtherTabs:visited {
	COLOR: #191970; TEXT-DECORATION: none
}
A.OtherTabs:active {
	BACKGROUND-COLOR: #191970; COLOR: #e6e6fa
}
A.OtherTabs:hover {
	BACKGROUND-COLOR: #191970; COLOR: #0f0
}
.SiteLink {
	FONT-FAMILY: Verdana, Helvetica, sans-serif; COLOR: #fff; FONT-SIZE: 11px; FONT-WEIGHT: bolder; TEXT-DECORATION: blink
}
A.SiteLink:link  { color: white; text-decoration: none }
A.SiteLink:visited {
	COLOR: white; TEXT-DECORATION: none
}
A.SiteLink:active {
	COLOR: white; TEXT-DECORATION: none
}
A.SiteLink:hover {
	COLOR: white; TEXT-DECORATION: underline
}
.Accent {
	COLOR: #ffd700; FONT-WEIGHT: bold
}
.Message {
	BACKGROUND-COLOR: #eeeeee; FONT-FAMILY: Verdana, Helvetica, sans-serif; COLOR: #191970; FONT-SIZE: 12px; FONT-WEIGHT: normal
}
.ItemTitle {
	FONT-FAMILY: Verdana, Helvetica, sans-serif; COLOR: #191970; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.Head {
	FONT-FAMILY: Verdana, Helvetica, sans-serif; COLOR: #191970; FONT-SIZE: 20px; FONT-WEIGHT: normal
}
.SubHead {
	FONT-FAMILY: Verdana, Helvetica, sans-serif; COLOR: #191970; FONT-SIZE: 11px; FONT-WEIGHT: bold
}
.SubSubHead {
	FONT-FAMILY: Verdana, Helvetica, sans-serif; COLOR: #191970; FONT-SIZE: 10px; FONT-WEIGHT: bold
}.SubSubHeadINV {
	FONT-FAMILY: Verdana, Helvetica, sans-serif; BACKGROUND-COLOR: #191970;COLOR: #cee9ee; FONT-SIZE: 10px; FONT-WEIGHT: bold
}
.Normal {
	LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Helvetica, sans-serif; COLOR: #191970; FONT-SIZE: 12px; FONT-WEIGHT: normal
}
.NormalTextBox {
	FONT-FAMILY: Verdana, Helvetica, sans-serif; COLOR: #191970; FONT-SIZE: 12px; FONT-WEIGHT: normal
}
.NormalRed {
	FONT-FAMILY: Verdana, Helvetica, sans-serif; COLOR: red; FONT-SIZE: 11px; FONT-WEIGHT: bold
}
.NormalBold {
	FONT-FAMILY: Verdana, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: bold
}
.CommandButton {
	FONT-FAMILY: Verdana, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: normal
}
A.CommandButton:link {
	COLOR: #bdb76b; TEXT-DECORATION: underline
}
A.CommandButton:visited {
	COLOR: darkred; TEXT-DECORATION: underline
}
A.CommandButton:active {
	COLOR: darkred; TEXT-DECORATION: underline
}
A.CommandButton:hover {
	COLOR: #fa8072; TEXT-DECORATION: underline
}
H1  { color: #191970; font-weight: lighter; font-size: 20px; font-family: Verdana; background-color: transparent }
H2  { color: #191970; font-weight: lighter; font-size: 18px; font-family: Verdana, Helvetica, sans-serif }
H3  { color: #191970; font-weight: lighter; font-size: 16px; font-family: Verdana, Helvetica, sans-serif }
H4  { color: #191970; font-weight: lighter; font-size: 16px; font-family: Verdana }
H5 {
	FONT-FAMILY: Verdana, Helvetica, sans-serif; COLOR: #191970; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
DT  { color: #36c; font-weight: bold; font-size: 15px; font-family: "Futura Bk" }
H6   { color: #3366cc; font-weight: lighter; font-size: 15px; font-family: "Futura Bk BT", "Futura Md BT", sans-serif; vertical-align: baseline }
TFOOT {
	FONT-FAMILY: Verdana; COLOR: #191970; FONT-SIZE: 12px
}
THEAD {
	FONT-FAMILY: Verdana; COLOR: #191970; FONT-SIZE: 12px
}
TH {
	FONT-FAMILY: Verdana; COLOR: #191970; FONT-SIZE: 12px; VERTICAL-ALIGN: baseline; FONT-WEIGHT: bold
}
A:link  { color: #191970; font-family: Verdana, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: underline }
A:visited  { color: #4682b4; text-decoration: underline }
A:active {
	FONT-FAMILY: Verdana, Verdana; COLOR: #191970; TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
SMALL {
	FONT-SIZE: 8px
}
BIG {
	FONT-SIZE: 14px
}
BLOCKQUOTE {
	FONT-FAMILY: Lucida Console, monospace
}
PRE {
	FONT-FAMILY: Lucida Console, monospace
}
UL LI {
	LIST-STYLE-TYPE: disc; FONT-SIZE: 12px
}
UL LI LI {
	LIST-STYLE-TYPE: disc; FONT-SIZE: 12px
}
UL LI LI LI {
	LIST-STYLE-TYPE: disc
}
OL LI {
	LINE-HEIGHT: 16px; LIST-STYLE-TYPE: decimal; FONT-SIZE: 12px
}
OL OL LI {
	LIST-STYLE-TYPE: lower-alpha
}
OL OL OL LI {
	LIST-STYLE-TYPE: decimal
}
HR {
	TEXT-ALIGN: left; HEIGHT: 1pt
}
P {
	LINE-HEIGHT: 16px; FONT-FAMILY: Verdana; COLOR: #191970; FONT-SIZE: 12px
}
ADDRESS {
	FONT-STYLE: italic; FONT-FAMILY: Verdana, Helvetica, Geneva, Swiss, SunSans-Regular; COLOR: #191970; FONT-SIZE: 12px; FONT-WEIGHT: normal
}
TD {
	FONT-FAMILY: Verdana; COLOR: #191970; FONT-SIZE: 12px
}
LI {
	LINE-HEIGHT: 16px; FONT-FAMILY: verdana; FONT-SIZE: 11px; FONT-WEIGHT: normal
}
